*{margin:0; padding:0}





@font-face {


	font-family: nilland;


	src: url("../fontes/Nilland.eot");


}





@font-face {


	font-family: Nilland-ExtraBold;


	src: url("../fontes/Nilland-Extrabold.eot");


}








@font-face {


	font-family: nilland;


	src: url("../fontes/Nilland.ttf");


}





@font-face {


	font-family: Nilland-ExtraBold;


	src: url("../fontes/Nilland-ExtraBold.ttf");


}





body {


	background-image: url("../img/fundo.png");


/*	background-repeat:no-repeat;*/


	font-size: 12pt;


	font-family: Tahoma;


 	color: #666666;


/* 	max-width: 1024px; */


}





a:link, a:visited, a:active {


	text-decoration: none;


	color: #666666;


}





a:hover {text-decoration:none}


a img {border: 0}





.btn {


	background-image: url("../img/fundo_btn_buscar.png");


	margin-left: -3px;


	background-repeat: repeat-x;


	width: 80px;


	height: 27px;


	border:0px;


	cursor:pointer;


	font-family: Nilland;


	font-weight: bold;


	font-size: 14pt;


	color: #666666;


}





.btn_saiba_mais {


	background-image: url("../img/fundo_btn_buscar.png");


	background-repeat: repeat-x;


	padding: 3px;


	border:0px;


	font-family: Nilland;


	font-weight: bold;


	font-size: 12pt;


	color: #666666;


}





.divCadastro{


	width: 100%;


	height: 370px;


	overflow: auto;


}





.clear{


	clear: both;


}





.img-separador {


	padding-top: 2px;


	padding-left: 2px;


}





a img{


	border: 0px;


}
.floatRight{float:right;}
.g100
{
	width:100%;
	height:100%;
	position:fixed;
	z-index: 3;
	background:rgba(0,0,0,0.5);
}

.popUp
{
	width: 490px;
	height: 330px;
	float:left;
	position:absolute;
	left:50%;
	top:50%;
	margin: -150px 0 0 -260px;
	z-index: 3;
	padding: 30px 0 0 30px;
	border-radius:20px;
	background-image: url('../img/bg_popUp.png');
	background-color: #FFF;
	background-position: center;
	background-repeat: no-repeat;
}
	.popUp h1
	{
		font-family: nilland;
		font-weight: normal;	
		color: #891517;
		font-size: 30px;
		margin:0;
		padding:0;
		font-weight: bold;
	}
	.popUp h2
	{
		width:275px;
		font-family:nilland;
		font-weight:normal;
		color:#891517;
		font-size: 18px;
		margin:15px 0;
		padding:0;
                line-height: 18px;
	}
	.popUp p
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#575757;
	}
	.popUp .close
	{
		width: 60px;
		margin: -20px 15px 0 0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#891517;
	}
	.popUp .close a{color:#891517;}
	.popUp .close a:hover{border-bottom:solid 1px #891517;}
	.popUp .close .closeBtn
	{
		width:18px;
		height:15px;
		float:right;
		text-align:center;
		line-height:15px;
		border-radius: 4px;
		color: #FFF;
		background: #891517;
	}


#site{


	position: relative;


	top: 0;


	width: 983px;


	height:auto;


	margin: auto;


}





#topo
{
	width: 100%;
	height: 140px;
}





#divmenu
{
	position: absolute;
	top: -25px;
	background-image: url("../img/menu.png");
	background-repeat: no-repeat;
	width: 100%;
	height: 208px;
	z-index: 1;
}





ul {list-style: none;}





ul#menu {


	font-family: nilland;


	font-size: 14pt;


	width: 700px;


/* 	margin: 0 auto; */


	position: absolute;


	top: 97px;


	left: 280px;


}





ul#menu li {


	float: left;


}





ul#menu li a, li a:active {


	display: block;


	float: left;


	padding: 0 18px;


 	height: 50px;


 	line-height: 40px;


	color: #000000;


	text-decoration: none;


}





ul#menu li a:hover, ul#menu li a.ativo{
	background-image: url("../img/bg_menu_hover.png");
	background-repeat: repeat-x;
	/*	background-color: #ffffff;*/


	color: #000000;
	font-family: nilland;


}





ul#menu li ul {


	display: none;


	position: absolute;	


	top: 40px;


	left: -5px;


	width: auto;


	height: 25px;


	line-height: 25px;


	background: #000000;


	color: #FFFFFF;


}








ul#menu li ul a {


	padding: 0 6px;


	font-size: 10pt;


	color: #FFFFFF;


	height: 25px;


	line-height: 25px;


}





#topo-menu
{
	position: absolute;
	top: 15px;
	font-family: nilland;
	font-weight: bold;
	font-size: 14pt;
	padding-left: 670px;
	z-index: 2;
	width: 332px;
	height: 61px;
}





#logo
{
	position: absolute;
	top: 5px;
	left: 40px;
	width: 141px;
	height: 149px;
	z-index: 2;
}





#lnk-home {


	float: left;


	width: 300px;


}





#lnk-face-twitter {


	float: left;


	margin-right: 40px;


}





#frmbusca {


	float: left;


	*float: ;


}





#frmbusca #busca {


	width: 262px;


}





#frmbusca .input {


	font-family: nilland;


	font-size: 16pt;


	color: #666666;


	padding: 0 5px;


	height: 27px;


	width: 235px;


	border: 0;


	background-color: #B9B9B9;


}





#site #banner {


/*	position: relative;*/


/*	top: -76px;*/


	float:right;


	width: 947px;


	height: 244px;







}





#conteudo{
	/*position: relative;*/
        top: 0px;
        width: 100%;
        float: left;
        z-index: 1;
}





#rodape {
/*	position: relative;*/
	top: 10px;
	padding-top: 5px;
	background-color: #CCCCCC;
/*	width: 100%;*/
	height: 65px;
}





#alinhamento {


	width: 983px;


}





#mail {


	float: left;


	padding-left: 5px;
	width:300px;


}





#mail a:link{


	border: 0px;


	font-size: 9pt;


	color: #891619;


}





#mail a:visited{


	border: 0px;


	font-size: 12pt;


	color: #891619;


}




#rodape_telefones {
	width: 210px;
	float: left;
	padding: 5px 0 0 45px;
}

#rodape_telefones a:link{
	border: 0px;
	font-size: 12pt;
	color: #891619;
}

#rodape_telefones a:visited
{
	border: 0px;
	font-size: 12pt;
	color: #891619;
}


#rodape_direitos {
	padding-top: 5px;
	float: right;
	width: 350px;
	font-size: 8pt;
	padding-right:40px;
}





#rodape_desenvolvido
{
	padding-top: 5px;
	padding-left: 60px;
	padding-right: 5px;
	font-size: 8pt;
	float: left;
	width: 80px;
	text-align: left;
}





.espaco
{
	position: relative;
/*	top: -40px;*/
	left: 23px;
	float: left;
	background-image: url("../img/fundo_link_home.png");
	background-repeat: no-repeat;
	margin: 5px 12px 0 0;
	height: 190px;
	width: 290px;
	font-family: nilland;
	font-size: 14pt;
}





.titulo-espaco {


	width: 150px;


	text-align: left;


	padding: 10px 15px;


}





.texto-espaco {


	padding-left: 37px;


	padding-top: 10px;


	text-align: left;


	font-family: Tahoma;


	font-size: 9pt;


}





.textoVermelho{


	color:#851318;


}





.img-espaco {


	padding-top: 7px;


	padding-bottom: 7px;


	padding-right: 7px;


}





#frm_news {


	margin: 10px;


}





#frm_news input {


	border: 0;


	padding: 5px;


	margin: 5px;


	background-color: #B9B9B9;


	width: 200px;


	font-size: 10pt;


	color:#666666;


}





.noticia {


	padding-left: 5px;


	text-align: justify;


	margin-bottom: 10px;


}





#data-noticia {


	font-weight: bold;


}





/* PÁGINA DE BUSCAS */


.it-resultado-busca{


	border: 2px dotted #ccc;


	border-radius: 5px;


	padding: 15px;


	margin: 10px 0px 5px;


}


.it-resultado-busca a{


	color: #727376;


}








.conteudo-padrao{


	font-size: 10pt;


}





.conteudo-padrao h1,h2,h3{


/*	margin-left: 350px;*/


	font-family: Nilland;


	color: #871419;


}





.content-left{


	width: 310px;


	float: left;


	padding-left: -20px;


	min-height: 100px;

        height: 456px;
        
        margin: 11px 0 0 0;

}


.content-right
{
	float: left;
	min-height: 100px;
	width: 640px;
	height: 467px;
	overflow: auto;
	position: relative;
}





.content-right-texto{
	text-align: justify;
	padding-left: 0px;
}



.content-right ul {
	list-style: square;
}



.img-trabalhe
{
	position: absolute;
}


.img-empresa {
	position: absolute;
}





#trabalhe input, textarea, #contato input, textarea{


	font-family: Tahoma;


	font-size: 10pt;


	background-color: #B9B9B9;


	color: #666666;


	border: 0px;


	padding: 3px 5px;


}





#trabalhe #dsCurriculo-label{


	margin-top:2px;


	height: 20px;


}





#trabalhe input, #contato input {


	height: 25px;


	width: 360px;


}





#contato .funcionarios {


	float: left;


	width: 100px;


	margin-right: 10px;


}





#contato .funcionariosunif {


	*margin-top: -10px;


	margin-top: -7px;


	width: 240px;


}





#contato .fone_contato {


	float: left;


	width: 170px;


	margin-right: 10px;


}





#contato .fax_contato {


	*margin-top: -10px;


	margin-top: -7px;


	width: 170px;


}





#contato .estado {


	float: left;


	width: 50px;


	margin-right: 10px;


}





#contato .cidade {


	*margin-top: -10px;


	margin-top: -7px;


	width: 290px;


}





#trabalhe dt, #contato dt{


	height: 6px;


}





#trabalhe #submitbutton, #contato #submitbutton{


	background-image: url('../img/fundo_btn_buscar.png');


	height: 27px;


	width: 90px;


	margin-right: 185px;


	float: right;


	cursor:pointer;


}





#trabalhe  .input-checkbox, #contato .input-checkbox{


	width: auto;


	height: auto;


	margin: 5px 10px;


}





.container{


	position:relative;


}





.container label.error {


	display: inline;


}





div.container {


	border: 3px solid;


    border-color: #851319;


	background-color: #FFFFFF;


	margin: 5px;


	padding: 5px;


}





div.container ol li {


	list-style-type: disc;


	font-family: Microsoft JhengHei;


	margin-left: 20px;


}





div.container { display: none }





.texto_loja {


	color: #851319;


	font-family: Nilland-ExtraBold;


	font-size: 13pt;


}
